Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002021Piwigousers & groupspublic2010.11.09 10:102012.01.15 16:21
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.5 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002021: email notification on user creation
DescriptionUsers often loose their connexion settings. If the connexion settings were sent by email on registration, this would avoid the "I've lost my administration password" question.

This would include the webmaster account creation at installation time.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005927)
mistic100 (developer)
2012.01.14 13:10
edited on: 2012.01.14 13:10

[Subversion] r12883 by mistic100 on trunk http://piwigo.org/dev/changeset/12883 [^]

-----[Subversion commit log]----------------------------------------------------
feature:2021 email notification on user creation + mail for admin at installation

(0005928)
plg (manager)
2012.01.14 13:21

I think we also need a checkbox "send my connection settings by email", checked by default

http://piwigo.org/forum/viewtopic.php?id=16626 [^]
(0005929)
svn (reporter)
2012.01.14 14:08

[Subversion] r12885 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2021 email notification on user creation, add checkboxes on register and install pages
(0005930)
svn (reporter)
2012.01.14 16:02

[Subversion] r12886 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2021 change contents of the mail + add option on admin/user_list

- Issue History
Date Modified Username Field Change
2010.11.09 10:10 plg New Issue
2010.11.09 10:10 plg Status new => assigned
2010.11.09 10:10 plg Assigned To => plg
2010.11.09 10:10 plg browser => any
2010.11.09 10:10 plg Web server => Apache 1.3.x
2011.01.18 15:43 plg Target Version 2.2 => 2.3
2011.10.14 21:07 plg Target Version 2.3.0beta1 => 2.4
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.14 12:59 mistic100 Assigned To plg => mistic100
2012.01.14 13:10 mistic100 Note Added: 0005927
2012.01.14 13:10 mistic100 Note Edited: 0005927
2012.01.14 13:12 mistic100 Status assigned => resolved
2012.01.14 13:12 mistic100 Fixed in Version => 2.4.0beta2
2012.01.14 13:12 mistic100 Resolution open => fixed
2012.01.14 13:21 plg Note Added: 0005928
2012.01.14 14:08 svn Checkin
2012.01.14 14:08 svn Note Added: 0005929
2012.01.14 16:02 svn Checkin
2012.01.14 16:02 svn Note Added: 0005930
2012.01.15 16:21 mistic100 Status resolved => feedback
2012.01.15 16:21 mistic100 Resolution fixed => reopened
2012.01.15 16:21 mistic100 Status feedback => closed
2012.01.15 16:21 mistic100 Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker